CADxp: Autocad Architecture 2008 sur Windows 7 ou 8 ou 8.1 - CADxp

Aller au contenu

Page 1 sur 1
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

Autocad Architecture 2008 sur Windows 7 ou 8 ou 8.1 Compatibilité

#1 L'utilisateur est hors-ligne   Bilbeau 

  • ceinture marron
  • Groupe : Membres
  • Messages : 211
  • Inscrit(e) : 10-février 03

Posté 27 mars 2015 - 22:18

Alors je suis au niveau de toutes mes installations sous Windows 2000 Pro ou XP.
J'ai des scanners A3 scsi (carte tekram compatible Xp maxi), des traceurs compatibles XP maxi (ce dernier point est relatif - les pilotes Xp de base semblent compatibles Windows 7 32 bits).
J'ai 2 postes sous Xp l'un avec Autocad 2008 Architecture et l'autre Autocad LT 2008. Ces deux postes ont été mis à jour de Athlon 64 X2 de base à Athlon x4 640 (donc pas mal - ça vaut largement un i3 Intel). Tout est en Raid 1 chez moi. J'aime pas les crash disque.
J'aimerais faire une mise à jour du hardware.

L'idée c'est de tout passer en Windows 7 32 bits 4Go de RAM, voire 8Go de RAM (+hack Windows 7 pour reconnaître la mémoire).

Est-ce que mes Autocad 2008 vont s'installer nickel sur Windows 7 32 bits par transfert de licence, sans plantage (j'ai pas le temps de m'amuser avec les incompatibilités et autre trucs du genre, puis d'appeler Autodesk juste pour refaire fonctionner mon Autocad voire me faire dire comme pour un copain qu'ils font plus de support directe pour ce produit et s'orienter sur un revendeur... (rires forts) !) ? Au passage ça m'intéresse de connaître aussi la compatibilité Windows 8/8.1.

L'idée de Windows 7 32 bits c'est la compatibilité très poussée avec les anciens hardware (ne pas se tromper - tout marche vraiment très bien)
L'idée c'est aussi de monter à la place des Raid 1 des SSD 845DC pro 400Go (increvables) de chez Samsung sur chaque poste utilisateur (3 à 5).
Les scanner SCSI vont être connectés à de nouvelles cartes Adaptec compatibles Windows 7 32bits qu'on trouve encore sur internet.

Personnellement : aucun intérêt à mettre à jour mes Autocad hormis faire plaisir au porte monnaie d'Autodesk.

Sinon, pour info, sur mon Macbook je me suis équipé de Draftsight Pro par Dassault System (une boîte française). Logiciel 64 bits excellent, stable et très rapide, comparable à Autocad (le normal pas le LT) pour 1/5 de la LT.

Sinon, la BIM et tout ces trucs, à part le sponsoring d'Autodesk auprès de nos élus énarques c'est du grand n'importe quoi. J'ai jamais eu l'occasion d'utilisr Autocad Architecture hormis pour m'amuser quand je montais des rendu d'image, voire des pers tracées (reprises à la main et au crayon de couleur par la suite).
Alors que je connais et sais me servir d'Autodesk Architectural Desktop depuis Autocad 14, je n'en ai jamais trouvé aucun usage pratique et efficace.
La première fois que je m'en sers réellement, actuellement, c'est pour l'extension d'une maison (on ne rigole pas), et ça relève purement d'une volonté ludique quitte à perdre du temps. D'ailleurs j'ai suggéré à l'entreprise de construction d'utiliser mes plans sur Autocad 360 sur tablette et ils m'ont sourit (du genre "tiens encore un chieur d'architecte qui va nous emmerder"). Bon, j'ai pas insisté : je ne fais justement pas partie de cette catégorie là.

Pour moi BIM = générateur d'usine à gaz. C'est le cas de tous les gens censés qui travaillent et qui ne passent pas leur temps à imaginer comment les autres devraient travailler...
0

#2 L'utilisateur est hors-ligne   lecrabe 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 8544
  • Inscrit(e) : 10-décembre 03
  • LocationLoire (42)

Posté 28 mars 2015 - 20:42

Hello

Donc tu as un AutoCAD Architecture 2008 32 bits que tu desires conserver ...

1) Globalement et malheureusement, tu es mal parti !
En effet tu as parfaitement raison de rester sous Windows 32 bits pour etre compatible avec du hardware / software "un peu vieux" !!

2) Le support officiel de Windows Seven (chez Autodesk) exige une version 2011
Mais tout le monde sait bien que les versions 2010 tournent sous Win Seven ...

On peut arriver a installer (1er probleme) et faire fonctionner (2eme probleme) des versions 2009/2008 (voire meme 2007) 32 bits sous Win Seven 32 bits, mais c de la BIDOUILLE sans aucune garantie de fiabilite dans le temps !!

31) Windows 8.0 exige des versions 2014
32) Windows 8.1 exige des versions 2015

4) En resume je pense qu'il faut que tu restes sous Windos XP Pro 32 bits !?

5) Ou alors tu enrichis Autodesk en rachetant une NOUVELLE licence AutoCAD Archi 2015/2016 !?

Desole de ne pas etre plus positif, Bye, lecrabe
Autodesk Expert Elite Team
0

#3 L'utilisateur est hors-ligne   Bilbeau 

  • ceinture marron
  • Groupe : Membres
  • Messages : 211
  • Inscrit(e) : 10-février 03

Posté 09 mai 2016 - 16:31

Voir le messagelecrabe, le 28 mars 2015 - 20:42 , dit :

Hello

Donc tu as un AutoCAD Architecture 2008 32 bits que tu desires conserver ...

1) Globalement et malheureusement, tu es mal parti !
En effet tu as parfaitement raison de rester sous Windows 32 bits pour etre compatible avec du hardware / software "un peu vieux" !!

2) Le support officiel de Windows Seven (chez Autodesk) exige une version 2011
Mais tout le monde sait bien que les versions 2010 tournent sous Win Seven ...

On peut arriver a installer (1er probleme) et faire fonctionner (2eme probleme) des versions 2009/2008 (voire meme 2007) 32 bits sous Win Seven 32 bits, mais c de la BIDOUILLE sans aucune garantie de fiabilite dans le temps !!

31) Windows 8.0 exige des versions 2014
32) Windows 8.1 exige des versions 2015

4) En resume je pense qu'il faut que tu restes sous Windos XP Pro 32 bits !?

5) Ou alors tu enrichis Autodesk en rachetant une NOUVELLE licence AutoCAD Archi 2015/2016 !?

Desole de ne pas etre plus positif, Bye, lecrabe

Finalement je vais m'orienter vers une installation sous Windows 7 XP mode, puis une version LT d'occase ou louée sous Windows 7 64 bits.
Solution la plus confortable et 100% compatible (et offrant le plus de souplesse au moindre coût) !
Par contre Windows 7 Pro 64 bits obligatoire.

J'ajoute que cette solution évite complètement le problème de la compatibilité et de l'interférence entre versions différentes installées sur un même poste.
0

Partager ce sujet :


Page 1 sur 1
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

1 utilisateur(s) en train de lire ce sujet
0 membre(s), 1 invité(s), 0 utilisateur(s) anonyme(s)